MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\Props\WW2_Blockhouse_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\Props\WW2_Haystack_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\Props\WW2_Haystack_low_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\Props\WW2_Klumba_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\Props\WW2_Wagon_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\Props\WW2_Wagon_dam_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\Props\WW2_Wagon_dam2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Admin_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Admin_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Admin_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Admin_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Admin2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Admin2_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Admin2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Apteka_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Apteka_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Apteka_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Apteka_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Banya_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Bozemuka_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Central_3e_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Central_3e_1_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Central_3e_1_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Central_3e_1_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Chik_house_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Chik_house_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Chik_house2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Chik_house2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Church_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Church_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Church_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_2_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_2_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_3_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_3_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_3_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_3_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_lone_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_shops_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_shops_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_shops_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2e_shops_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_house_2floor_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_shop_1e_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_shop_1e_2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_shop_1e_2_damage_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_shop_1e_2_detroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_shop_1e_2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_shop_1e_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_shop_1e_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_City_shop_1e_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1b_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1b_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1b_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1c_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1c_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_1c_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_2e_2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_2e_2_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_2e_3_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_2e_3_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_2e_4_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_2e_4_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_2e_5_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_2e_5_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_3_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_3_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Corner_house_3_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Countryside_house_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Countryside_house_1_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Countryside_house_1_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Countryside_house_1_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Countryside_house_2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Countryside_house_2_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Countryside_house_2_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Countryside_house_2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Cr_mid_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Cr_mid_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Cr_mid_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_avrg_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_avrg_damage_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_avrg_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_avrg_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_big_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_big_damage_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_big_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_big_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_big2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_big2_damage_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_big2_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_big2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_sml_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_sml_damage_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_sml_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pl_sml_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol_dam_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol_damage_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol_demege_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol_destroed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol2_damage_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol2_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Dom_pol2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Hata_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Hata_2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Hata_2_dam_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Hata_2_des_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Hata_2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_1floor_pol_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_1floor_pol_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_1floor_pol_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_1_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_1_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_1_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_arc1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_arc1_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_arc1_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_arc1_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_arc2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_arc2_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_arc2_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_2e_arc2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_city1e_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_city1e_1_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_city1e_1_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_city1e_1_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_city1e_2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_city1e_2_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_city1e_2_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_city1e_2_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_House_small_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_HQ_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Kladovka_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Kladovka2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Kolonka_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Kostel_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Kostel_2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Market1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Market2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Market3_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Sarai_mid_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Synagogue_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Town_house_1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsWinter_m\WW2_Windmill_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Apteka_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Apteka_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Apteka_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Apteka_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_City_house_2e_lone_3_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_City_house_2e_lone_3_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Corner_house_2e_5_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Corner_house_2e_5_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Corner_house_2e_5_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Corner_house_2e_5_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Corner_house_3_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Corner_house_3_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_Corner_house_3_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_House_1floor_pol_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_House_1floor_pol_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_House_1floor_pol_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_House_2e_arc1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_House_2e_arc1_damaged_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_House_2e_arc1_destroyed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_DLC1_House_2e_arc1_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_French_stone_house_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_French_stone_house_dam_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_French_stone_house2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_French_stone_wall_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_French_wood_wall_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_Buildings2Winter_m\WW2_S_fance_tall_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkClearLong_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkClearMiddle_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkClearShort_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkCorner_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkCrossing_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkCrossingT_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkShortEnd_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkTurn10deg_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkTurn20deg_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkTurn30deg_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\Sidewalks\WW2_SidewalkTurn5deg_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Enter1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Enter2_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Ind_SideRoof_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Mil_Barracks_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Mil_Barracks_L_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Posed_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Posed_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Psi_bouda_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Shed_M01_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Shed_W01_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Shed_W01_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Shed_W02_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Shed_W03_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_BuildingsRWWinter_m\WW2_Shed_W03_ruins_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_CastleWinter_m\WW2_Zamok_new_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_PontonWinter_m\WW2_Ponton_apparel1_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
MoveObject.exe -p P:\WW2\Objects_m\Structures\IF_PontonWinter_m\WW2_Ponton_bridge_w.p3d T:\#UpdateMapping\IF_WinterReskinsTextureMapping.txt
